// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "适用于桌面和服务器系统";

// Error strings

"volumeHasTier3"	= "本软件不支持您的系统语言。";
"isDowngrade"		= "已安装了本软件的更高版本。";
"OS_HIGH_ERR" = "本软件是为更早版本的 Mac OS X 而设计的。请访问 www.apple.com.cn/quicktime/download 以下载 QuickTime 的合适版本。";
"OS_VER_ERR" = "本软件要求 Mac OS X v10.4.9。";
"OS_VER_LEOPARD_ERR" = "本软件要求 Mac OS X v10.5。";
"BOOT_VOLUME_ERR" = "QuickTime 只能安装在当前启动宗卷上。要将 QuickTime 安装在其他宗卷上，请将您的启动磁盘更改为该宗卷，然后重新启动。";
